@media (max-width:900px){
  .itb7rr2ag .qsaehm5au{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jjsj9xkyf2my{justify-content:flex-start}
  .lyinjp1wph7a,.bimzu01gbn,.f2eum00vykv,.d071c44o,.dpxicgn1yrd7l{grid-template-columns:1fr!important}
  .wwngoaeirc3{display:block!important;transform:none!important}
  .dmz2s9gd16k8r .f2eum00vykv{grid-template-columns:1fr}
  .wd181lfhzpbe h2{font-size:34px}
}
@media (max-width:560px){
  .qsaehm5au{width:min(100% - 24px,1180px)}
  .lyinjp1wph7a{padding:18px}
  .xkqw4drfidp{padding:6px 7px;font-size:13px}
  .c3vvkoh0ib2j2oa,.wwngoaeirc3,.npckochgnbd49w,.yyyak4c11j4gmru,.ut107nh3ty0u,.w1v9yqstctj56r{padding:16px}
}
